Board index   FAQ   Search  
Register  Login
Board index System Administration Server installation and configuration

php issue on lamp server (raspberry pi)

Discuss server installationa nd configuration issues here

Moderators: macek, egami, gesf

php issue on lamp server (raspberry pi)

Postby nikkon » Fri Aug 17, 2012 1:15 pm

Hi peeps,

After installing all LAMP components, upgrading pear modules i found this issue on apache2 error.log:
products version:
-root@raspberrypi:~# uname -a
Linux raspberrypi 3.1.9+ #272 PREEMPT Tue Aug 7 22:51:44 BST 2012 armv6l GNU/Linux
-root@raspberrypi:~# apachectl -v
Server version: Apache/2.2.22 (Debian)
Server built: Aug 14 2012 22:56:32
- root@raspberrypi:~# php -v
PHP 5.4.4-2 (cli) (built: Jun 23 2012 12:57:36)
Copyright (c) 1997-2012 The PHP Group
Zend Engine v2.4.0, Copyright (c) 1998-2012 Zend Technologies

Apache2 error when loading index.php:
[Wed Aug 15 22:57:18 2012] [error] [client 192.168.100.7] PHP Fatal error: require(): Failed opening required 'language/US-english.lng' (include_path='.:/usr/share/php:/usr/share/pea
r') in /var/www/index.php on line 35

OS is rasbian (debian arm for raspberry).

Thx
nikkon
New php-forum User
New php-forum User
 
Posts: 2
Joined: Fri Aug 17, 2012 1:11 pm

Re: php issue on lamp server (raspberry pi)

Postby nikkon » Wed Aug 22, 2012 12:05 am

Hi all,

nobady knows where the problem can be?

thx
nikkon
New php-forum User
New php-forum User
 
Posts: 2
Joined: Fri Aug 17, 2012 1:11 pm


Return to Server installation and configuration

Who is online

Users browsing this forum: No registered users and 2 guests

Sponsored by Sitebuilder Web hosting and Traduzioni Italiano Rumeno and antispam for cPanel.

cron